@charset "UTF-8";

h1 {
	color:#003399;
	font-size:20px;
	font-weight:bold;
   	padding-top: 0px;
    	padding-bottom: 0px;
}

h2 {
    padding-top: 4px;
    padding-bottom: 0px;
    line-height: 1.25em;
    margin: 0px;
    font-size:20px;
    color:#003399;
}

h3 {
    padding-top: 4px;
    padding-bottom: 0px;
    margin: 0px;
}

h4 {
    padding-top: 2px;
    padding-bottom: 5px;
    margin: 0px;
}

body {
	background:url(images/background.png);
	background-repeat: repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
}

#wrapper{
	width:1000px;
	margin:0 auto;
}

#topmast{
	width:1000px;
	height:126px;
	padding-top:0px;	/* originally 10 */
	padding-left:0px;	/* originally 27 */
}

/* dropdown */

#dropdown{
	width:1000px;
	height:30px;
 	font-weight: bold;
   	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:10px;
	float:left;
}

#dropdown ul{
	list-style:none;
	margin:0px;
	padding:0px;
}

#dropdown ul li{
	float:left;
	margin-left:15px;
	padding:0px;
	padding-left: 30px;
}

#dropdown ul li a{
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	text-align:left

}

#dropdown ul li a:hover, li.home a{
	background: #003399;
	color:#3399cc;
}

/* end dropdown */

.crumb {
    padding-top: 4px;
    padding-bottom: 8px;
    font-size:14px;
    color:#003399;
}

#just { 
text-align: justify; 
	margin-top:0px;
	margin-bottom:0px;
}

#bull a {
color: #000000;
text-decoration: none;
}

#bull a:hover {
color: #3399cc;
}

#page {
	float:left;
	clear:none;
	width:1000px;
	margin-top:5px;
	font-family:arial, Helvetica, sans-serif;
	line-height: 1.3em;
}

#footer-background {
	background: #003399;
	margin-top:0px;
}

#footer {
	width:1000px;
	height:30px;
	margin:0 auto;
	padding-top:10px;
	font-size:12px;
	color:#FFFFFF;
}
